Debian Bug report logs - #728116
[INTL:es] Spanish debconf template translation for italc

version graph

Package: italc; Maintainer for italc is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>;

Reported by: Camaleón <noelamac@gmail.com>

Date: Mon, 28 Oct 2013 15:48:06 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1:2.0.1-3

Fixed in version italc/1:2.0.1-4

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>:
Bug#728116; Package italc. (Mon, 28 Oct 2013 15:48:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>. (Mon, 28 Oct 2013 15:48:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Spanish debconf template translation for italc
Date: Mon, 28 Oct 2013 16:45:35 +0100
[Message part 1 (text/plain, inline)]
Package: italc
Version: 1:2.0.1-3
Severity: wishlist
Tags: l10n patch

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Thu, 07 Nov 2013 12:45:09 GMT) Full text and rfc822 format available.

Message sent on to Camaleón <noelamac@gmail.com>:
Bug#728116. (Thu, 07 Nov 2013 12:45:13 GMT) Full text and rfc822 format available.

Message #10 received at 728116-submitter@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 728116-submitter@bugs.debian.org
Subject: Bug#728116 marked as pending
Date: Thu, 07 Nov 2013 12:40:57 +0000
tag 728116 pending
thanks

Hello,

Bug #728116 reported by you has been fixed in the Git repository. You can
see the changelog below, and you can check the diff of the fix at:

    http://git.debian.org/?p=debian-edu/pkg-team/italc.git;a=commitdiff;h=25c066c

---
commit 25c066c096b546314f983fce66d6826bf6085d46
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Thu Nov 7 13:40:35 2013 +0100

    Debconf translation files updated/added: Spanish translation added (thanks to Camaleón). (Closes: #728116).

diff --git a/debian/changelog b/debian/changelog
index 2b51f8b..2856693 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+italc (1:2.0.1-4) UNRELEASED; urgency=low
+
+  * Debconf translation files updated/added:
+    + Spanish translation added (thanks to Camaleón). (Closes: #728116).
+
+ -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 Nov 2013 13:39:23 +0100
+
 italc (1:2.0.1-3) unstable; urgency=low
 
   * /debian/control:



Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Tue, 19 Nov 2013 10:39:10 GMT) Full text and rfc822 format available.

Notification sent to Camaleón <noelamac@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Nov 2013 10:39:10 GMT) Full text and rfc822 format available.

Message #15 received at 728116-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 728116-close@bugs.debian.org
Subject: Bug#728116: fixed in italc 1:2.0.1-4
Date: Tue, 19 Nov 2013 10:34:02 +0000
Source: italc
Source-Version: 1:2.0.1-4

We believe that the bug you reported is fixed in the latest version of
italc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728116@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated italc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 17 Nov 2013 09:19:39 +0100
Source: italc
Binary: italc-master italc-client italc-management-console libitalccore
Architecture: source amd64
Version: 1:2.0.1-4
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 italc-client - intelligent Teaching And Learning with Computers - client
 italc-management-console - intelligent Teaching And Learning with Computers - management con
 italc-master - intelligent Teaching And Learning with Computers - master
 libitalccore - intelligent Teaching And Learning with Computers - libraries
Closes: 728116 729675
Changes: 
 italc (1:2.0.1-4) unstable; urgency=low
 .
   * Debconf translation files updated/added:
     + Spanish translation added (thanks to Camaleón). (Closes: #728116).
   * debian/control:
     + Add libpng-dev as build dependency. (Closes: #729675).
Checksums-Sha1: 
 df39b856026477d5c14656cdcf993fbed2b1ed4c 2461 italc_2.0.1-4.dsc
 c1b922b527985f83fd591f3f88dcda8a646e2ad6 49459 italc_2.0.1-4.debian.tar.gz
 988f67403332830ad587729e0124891f0f8eb761 643974 italc-master_2.0.1-4_amd64.deb
 ed6c78f39566c6b110b6e5199aea96b20b4e609f 616834 italc-client_2.0.1-4_amd64.deb
 5d8da397750d46d75beaac6d0b0f4106044f1e22 135526 italc-management-console_2.0.1-4_amd64.deb
 41070b9701800ab883b0f13e95458e06e411cc21 611714 libitalccore_2.0.1-4_amd64.deb
Checksums-Sha256: 
 ea0c3e62d36c4f22fbc2308084cbbbda78718b89b8d849bafc327719585a9c57 2461 italc_2.0.1-4.dsc
 3dd10483b6588065191d3c00dc2f51c46881025ecf45fe93212331120cd97803 49459 italc_2.0.1-4.debian.tar.gz
 1bb6c6fda99f8bc2b4867dc87f49f87547140c1e3d8f2932c696a64718414bbd 643974 italc-master_2.0.1-4_amd64.deb
 c1d039fc5eada2e138c3082431cce98f42f741bf4d564404980774b89b4ed53d 616834 italc-client_2.0.1-4_amd64.deb
 b03cba558b332acb87613b59c6094fd6d05a07d50a598c9fbbd1fcf784e2671a 135526 italc-management-console_2.0.1-4_amd64.deb
 66f6e9ad59c0e376598a4d2f897ef7777c472af4f1844b1f3a1a7e1e490c00f4 611714 libitalccore_2.0.1-4_amd64.deb
Files: 
 9f66875407ffdcd88948c1ddfde32d7f 2461 x11 optional italc_2.0.1-4.dsc
 15f3346fd59a775aaeb3a1ff8717c333 49459 x11 optional italc_2.0.1-4.debian.tar.gz
 a97303746c3293e127c48488dfe42fd7 643974 x11 optional italc-master_2.0.1-4_amd64.deb
 b7281e756f417983df3b485506375983 616834 x11 optional italc-client_2.0.1-4_amd64.deb
 b90523103877a13cdc04436b2e84e6ed 135526 x11 optional italc-management-console_2.0.1-4_amd64.deb
 97c541afff036d9224bff91462f6661b 611714 x11 optional libitalccore_2.0.1-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSizz0AAoJEJr0azAldxsxigUQAJUG44u/a8vjny6b0bj2kmSk
6/dttETVLa9j/sJcM9fM38OHqMiK9AJMUVoNyBWZK0EM/6faTbuPB6dKBUTutZhi
ztZcHHtZVDNIZqlfjkr6eqkhVd/hu42CNl/ZwxpyuDx44wvofvtvtjZJ/z7tMdza
lzD42wmUySAKWU8y7rVNBGfZWvHZ4ypV4HBBukUsl7NBMVxpeoVSTEX8t6z+ZSbz
dTEoWhqwIhiHwK/bP6+8DC5rwfFQ+kM+U4azWZpZihKcPrjRvYpkA2O7wfwtN39F
lyWDFf0f835bGgUylvbO6jCwy8vbSEi2IZCFKudZB5X31gUCqbWTC/u3vBjQyZoE
WxkbskK8Dd4lrrDLJNGTz83YPSsIHynmYvmcrUL5eVzEML3wcIgR++A5IoyubEYM
j5Df40Xfg+SS73OY9UmNHB7tDf8BWXvUpG8c1TNuJ22k3Jpc4g+knm5MI61i10H3
Wvf91CocMvyH6el0Q9vik8aC95vMriaYAJeedXYIUO0sFL1E4niG/Tm6dmOezWCW
at57Au74wA02l97p/Z2sMVTaPX/vXBPiLAt0+gIm8HgJW/JUnUgzH1qXYf3zujvn
8lG07yqKOY2Phw9a5j835mwrosYMxtgZkwOIaqgIjl9zFP4dniLVY7l+DEI0VBK3
TPy7GFBsbcLiWE77Pq8p
=If5k
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Dec 2013 07:29:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:33:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.